body {
	text-align: center;
	min-width: 780px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 50px;
	* margin-bottom: 0px;
}

#container {
	margin: 0 auto;
	min-height: 640px;
	width: 780px;
	text-align: left;
}

#header {
	display: none;
}

#navigation ul {
	list-style-type: none;
}

#navigation #home {
	position:relative; 

	left: 109px;
	top: 73px;

	* left: 109px;
	* top: 75px;

	width: 53px;
	height: 22px;

	font-size: 500pt;
	overflow: hidden;

	cursor: pointer;
	cursor: hand;
}

#navigation #about-me {
	position:relative; 

	left: 190px;
	top: 28px;

	* top: 15px;

	width: 97px;
	height: 24px;

	font-size: 500pt;
	overflow: hidden;

	cursor: pointer;
	cursor: hand;
}

#navigation #what-i-do {
	position:relative; 

	left: 190px;
	top: 46px;

	* top: -92px;

	width: 98px;
	height: 35px;

	font-size: 500pt;
	overflow: hidden;

	cursor: pointer;
	cursor: hand;
}

#navigation #testimonials {
	position:relative; 

	left: 313px;
	top: -30px;

	* top: -180px;

	width: 130px;
	height: 24px;

	font-size: 500pt;
	overflow: hidden;

	cursor: pointer;
	cursor: hand;
}

#navigation #contact-and-feedback {
	position:relative; 

	left: 313px;
	top: -15px;

	* top: -290px;

	width: 198px;
	height: 35px;

	font-size: 500pt;
	overflow: hidden;

	cursor: pointer;
	cursor: hand;
}

#current-page {
	display: none;
}

#content {

	font-family: Georia, Garamond, Times New Roman;
	font-size: 12pt;

	position: relative;
	left: 32px;
	top: 32px;

	* top: -250px;

	width: 500px;
}

ul#testimonials, ul#testimonials ul {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 16px;
}

ul#testimonials li.testimonial_summary {
	display: inline !important;
}

ul#testimonials .testimonial_fulltext, ul#testimonials .testimonial_by {
	display: none;
}

ul#testimonials .testimonial_by {
	font-weight: bold;
}

#footer {
	font-size: 8pt;	
	margin-top: 64px;
}

form label {
	display:block;
	float:left;
	width:100px;
}

form input, form textarea {
	font-family: Georia, Garamond, Times New Roman;
	font-size: 12pt;
	width: 250px;
}

form #submit {
	* width:180px;
	* margin-left: 35px;
}

